This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308315 - Doc: Incorrect location of metrics deployer template file
Doc: Incorrect location of metrics deployer template file
Status: CLOSED NEXTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
urgent Severity low
: ---
: ---
Assigned To: brice
Xia Zhao
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 02:54 EST by Xia Zhao
Modified: 2016-02-22 20:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 20:06:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xia Zhao 2016-02-14 02:54:35 EST
Problem description: 
The metrics-deployer.yaml file location in the current metrics doc is wrong, it should be /usr/share/openshift/examples/infrastructure-templates/enterprise/metrics-deployer.yaml

Version-Release number of selected component (if applicable):
https://docs.openshift.org/latest/install_config/cluster_metrics.html#creating-the-deployer-template

Steps to Reproduce:
1. Visit https://docs.openshift.org/latest/install_config/cluster_metrics.html#creating-the-deployer-template

Actual Result:
By default, the OpenShift installer creates this template, and it can be found at the following path:
/usr/share/ansible/openshift-ansible/roles/openshift_examples/files/examples/v1.1/infrastructure-templates/enterprise/metrics-deployer.yaml

Expected Result:
By default, the OpenShift installer creates this template, and it can be found at the following path:
/usr/share/openshift/examples/infrastructure-templates/enterprise/metrics-deployer.yaml
Comment 2 brice 2016-02-14 23:16:06 EST
Added a PR for this BZ:

https://github.com/openshift/openshift-docs/pull/1585

This seems pretty straight forward, so I won't request a review. But, Xia Zhao, if you have any comments, let me know.

Thanks!
Comment 3 openshift-github-bot 2016-02-22 20:04:40 EST
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/8922f30c769aa46c2166f1aff195b79425563956
Merge pull request #1585 from bfallonf/BZ1306612

Bug 1308315 and Bug 1306612 : deleted template and fixed file location

Note You need to log in before you can comment on or make changes to this bug.